import React from 'react';
export default function Toolbar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-114.02v-732.2h732.2v732.2zm68.13-520.18h595.7v-143.65h-595.7zm595.7 68.37h-595.7v383.68h595.7zm-595.7-68.37v68.37zm0 0v-143.65zm0 68.37v383.68z" })));
}
